Loading...
Searching...
No Matches
error_code-fwd.hpp File Reference

## Description

Declares bsoncxx::v_noabi::error_code.

Includes
  - bsoncxx/v1/exception-fwd.hpp

Go to the source code of this file.

## Namespaces

namespace | bsoncxx
| The top-level namespace within which all bsoncxx library entities are declared.
namespace | bsoncxx::v_noabi
| Declares entities whose ABI stability is NOT guaranteed.

## Enumerations

enum class | bsoncxx::error_code
| Enum representing the various error types that can occur while operating on BSON values. More...